
html {
    position: relative;
    min-height: 100%;
}
body{
    background: #f5f5f5;
    margin-bottom: 80px;
    padding-bottom: 80px;
    color: #6f6f71;
    font: normal normal normal 15px/1.4em Open Sans,sans-serif;
}
.img-customize{
    max-width: 300px!important;
}
a {

    color: #333;
    text-decoration: none;
    outline: 0;
}
a:focus,  a.alternate {
    text-decoration: none;
    outline: 0;
    color: #464981;
}
a:hover {
    color:#3c3c3c;
    text-decoration: none;
}
.copyright a:hover{
    color:#ffffff;
}
a.alternate {
    font-family:Open Sans,sans-serif;
    /*color: #ffffff;*/
}
#order-status a.alternate{
    color: #000 !important;
}
a.btn-mod {
    /*font-family: inherit;*/
}
#page-header {
    background: #ffffff;

}

#main{
}
#content h1, #content h2, #content h3, .custom-page-content h1, .custom-page-content h2, .custom-page-content h3 {
    font-family:Open Sans,sans-serif;
    color: #000000;
}

img.img-responsive {
    max-width: 400px;
    padding-top: 15px;

}
img.img-responsive-logo {
    width: 100%;
    max-width: 400px;
    padding-top: 15px;

}
#footer img{
    max-width: 300px;
}

#site-menu {
}
#main {
    min-height: 100%;
    height: auto;
    /* Negative indent footer by its height */
    margin: 0 auto -80px;
    /* Pad bottom by footer height */
    padding-bottom: 80px;
}
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;

    background: #626162;
}

#order-status {
    border: 1px solid #000;
    margin-bottom: 5px;
}
#order-status h2 {
    color:#000;
}
#order-status h4{
    color: #000;
}
#order-status th, #order-status .text-bold{
    color: #000;

}
#error-para {
    padding-left: 30px;
}
.fix-alignment-30 {
    padding-left: 30px;
}
.fix-alignment-15 {
    padding-left: 15px;
}
.fix-alignment-30r {
    padding-right: 30px;
}
.fix-alignment-15r {
    padding-right: 15px;
}
span.small {
    margin: 0.75em 0 0.3em;
    padding-left: 2em;
}
.logo{
    padding-top: 10px;
    margin-bottom: 10px;
}
.subtitle{
    width: 100%;
}
.subtitle h1{
    font-size: 3.25rem;
    color: #e2231a!important;
    font-weight: 800;
}
.footer-copy {
    float:left;
    margin-top: 15px;
    background: transparent;
}
.footer-copy a {
    color: #ffffff;
}
.footer-copy a:hover {
    color: #ffffff;
}
.footer .branding {
    float:left;
    margin-right:1em;
}

.footer .copyright {
    margin-right:.25em;
    color: #ffffff;
}
.footer .copyright a {
    margin-right:.25em;
    color: #ffffff;
}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.tile{
    height: 200px;
}
.product-thumb-active {
    background-color: #dbc708;
    cursor: default;
    font-family:Open Sans,sans-serif;
}

.product-thumb-inactive {
    background-color: #f06621;
    font-family:Open Sans,sans-serif;
    text-transform: uppercase;

}
.product-thumb-inactive:hover {
    background-color: #f06621;
    cursor: pointer;
    font-family:Open Sans,sans-serif;
    text-transform: uppercase;

}
.product-thumb-active-text-only {
    font-weight: bold;
    cursor: default;
    color: #e44641;
    font-family:Open Sans,sans-serif;
    font-size: 32px;
    text-transform: uppercase;

}
.product-thumb-inactive-text-only {
    color: #000;
    font-family:Open Sans,sans-serif;
    font-size: 32px;
    text-transform: initial;
    text-transform: uppercase;

}
.product-thumb-inactive-text-only:hover, .product-thumb-active-text-only:hover {
    color: #e44641;
    cursor: pointer;
    font-family:Open Sans,sans-serif;
    font-size: 32px;
    transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    text-transform: uppercase;

}

div.online-order-btn{
    margin-top: 30px;
}
h2.category-label, #checkout-login h2.category-label, #checkout-register h2.category-label, #checkout-guest h2.category-label, #checkout-your-info h2.category-label, #checkout-your-order h2.category-label, .order-history-panel h2.category-label {
    margin:0;
    padding:0.25em 0;
    font:bold;
    /*font-size:32px;*/
    font-family: neuton, sans-serif;
    font-weight:600;
    text-transform: uppercase;

}
.description-category{
    color: #000000;
}
h2.category-label {
    cursor:pointer;
    color:#000;
    padding-bottom: 10px;
}
#checkout-login h2.category-label, #checkout-register h2.category-label, #checkout-guest h2.category-label, #checkout-your-info h2.category-label, #order-status h2.category-label, #checkout-your-order h2.category-label, .order-history-panel h2.category-label{
    color: #000;
    cursor: default !important;

}
h2.normal-pointer {
    cursor: default;
}
h2.category-label-active {
    margin: 0;
    padding: 0.25em 0;
    font-size: 32px;
    font-family:Open Sans,sans-serif;
    font-weight: 700;
    text-shadow: 2px 2px 3px #d3cbb8;
    text-transform: uppercase;
}
.form-item label {
    text-align: left!important;
}
ul.address, ul.hours, ul.sub-hours{
    list-style-type: none;
}
h3.address {
    position: relative;
    font-size: 1.125em;
    font-family:Open Sans,sans-serif;
    font-weight: 700;
    color: #000;
    margin-top: 0;
}
h3.menu-items {
    margin:0 0 7px 0;
    position: relative;
    font-size: 24px;
    font-family:Open Sans,sans-serif;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}
h3.menu-items-price {
    margin:0.75em 1em 0.3em;
    position: relative;
    font-size: 20px;
    font-family:Open Sans,sans-serif;
    font-weight: 700;
    color: #000;
    margin-top: 0;
}
h3.menu-items-customize {
    margin:0.75em 0 0.3em;
    position: relative;
    font-size: 24px;
    font-family:Open Sans,sans-serif;
    font-weight: 700;
    color: #000;
    margin-top: 0;
}
h3.shopping-cart-items, h3.welcome {
    margin:0.75em 0 0.3em;
    position: relative;
    font-size: 1.25em;
    font-family:Open Sans,sans-serif;
    font-weight: 700;
    margin-top: 0;
}
h3.shopping-cart-items{
    color: #915822;
}
h3.welcome{
    color: #000;
}
div.coming-soon {
    padding-left: 35px;
    padding-right: 15px;
}
.standard-text, a.standard-text, .standard-text-item-mods-comments {
    font: 1em/1.6Open Sans,sans-serif;
}
.standard-text, a.standard-text{
    color: #000;
    font-family:Open Sans,sans-serif;
}
.standard-text-item-mods-comments {
    color: #000;
}
.standard-text-bold {
    font: 1em/1.6Open Sans,sans-serif;
    font-weight: bold;
    color: #000;
}
.alt-text-bold, .alt-text-bold {
    font: 1em/1.6Open Sans,sans-serif;
    color: #e44641;
}
.alt-text-bold {
    font-weight: bold;
}
.standard-text-bold-small {
    font: .7em/1.2Open Sans,sans-serif;
    font-weight: bold;
    color:#333;
}
.standard-text-color {
    font: 1.1em/1.6Open Sans,sans-serif;
    color:#333;
}
.standard-text-color-bold {
    font: 1.1em/1.6Open Sans,sans-serif;
    color:#333;
    font-weight: bold;
}
.delivery-address-color-bold {
    font: 1.1em/1.6Open Sans,sans-serif;
    color: #2e2925;
    font-weight: bold;
}
p.content, a.content {
    font: 1em/1.6Open Sans,sans-serif;
    color: #464981;
    margin: 0 0 1.75em;
}
a.content {
    font-weight: bold;
    text-transform: none;
}
div.item-description {
    font-size: 1.1em/1.6;
    font-family:Open Sans,sans-serif;
    color:#333;
}
.left-indent{
    margin-left: 3px;
}
.main-menu-items{

    margin-top: 15px;
    margin-bottom: 15px;
}
.checkout-page{
    /*background:#fcf9eb;*/
    margin-top: 15px;
    margin-bottom: 15px;
}
.checkout-page .control-label{
    color:#333;
}
#menu-items {
    padding-right: 30px;
}
#menu-items .increase-padding{
    padding-top: 25px;
    margin: 10px 0 10px 0;
}
.content .coming-soon {
    text-align: center;
    font-weight: bold;
    width: 75%;
    display: block;
}
.btn-first{
    background-color: #e2231a;
    border: 2px solid #e2231a;
    display: inline-block;
    color: #ffffff;
    font-family:Open Sans,sans-serif;
    font-size: 14px;
    font-weight: 700;
    /* line-height: 20px; */
    padding: 5px 11px;
    letter-spacing: .1em;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 50px;
    transition: 0.5s;
}

.btn-first:hover, .btn-first:focus {
    color: #ffffff;
    background-color: #a30100;
}
.btn-second {
    background: #e2231a;
    border: 1px solid #e2231a!important;
    display: inline-block;
    color: #ffffff!important;
    font-family:Open Sans,sans-serif;
    font-size: 0.7em!important;
    font-weight: 700!important;
    /* line-height: 20px; */
    padding: 8px 10px;
    letter-spacing: .1em;
    margin-top: 10px;
    transition: 0.5s;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 50px;
}

.btn-second:hover, .btn-second:focus {
    color: #ffffff!important;
    background: #a30100!important;

}

.btn-fourth {
    background: #e2231a;
    border: 1px solid #e2231a!important;
    display: inline-block;
    color: #ffffff!important;
    font-family:Open Sans,sans-serif;
    font-size: 20px!important;
    font-weight: 700!important;
    /* line-height: 20px; */
    padding: 10px 30px;
    letter-spacing: .1em;
    margin-top: 10px;
    transition: 0.5s;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 50px;
}

.btn-fourth:hover, .btn-fourth:focus {
    color: #ffffff!important;
    background: #a30100!important;

}

.btn-third {
    background: #e2231a;
    border: 1px solid #e2231a;
    display: inline-block;
    color: #ffffff;
    font-family:Open Sans,sans-serif;
    font-size: 1.2rem;
    transition: 0.5s;
    font-weight: 700;
    /* line-height: 20px; */
    padding: 8px 10px;
    letter-spacing: .1em;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 50px;
}

.btn-third:hover, .btn-third:focus {
    color: #ffffff;
    background: #a30100;


}
.btn-facebook {
    background-color: #364a83;
    color: #464981;
}
.btn-facebook:hover, .btn-facebook:focus {
    color: #464981;
}
.btn-custom {
    background-color: hsl(36, 100%, 44%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffb13d", endColorstr="#e08600");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ffb13d), to(#e08600));
    background-image: -moz-linear-gradient(top, #ffb13d, #e08600);
    background-image: -ms-linear-gradient(top, #ffb13d, #e08600);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb13d), color-stop(100%, #e08600));
    background-image: -webkit-linear-gradient(top, #ffb13d, #e08600);
    background-image: -o-linear-gradient(top, #ffb13d, #e08600);
    background-image: linear-gradient(#ffb13d, #e08600);
    border-color: #e08600 #e08600 hsl(36, 100%, 39.5%);
    color: #ffffff !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.29);
    -webkit-font-smoothing: antialiased;
}
.btn-outline-rounded {
    margin-bottom: 0;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0;
}
.order-items-heading {
    text-align: center;
}
.form-group .rounded-corners {
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
}
span.form-required, span.error, p.error {
    color: #e44641;
    font-weight: bold;
    font-size: 18px;
}
div.form-item {
    padding-bottom: 15px;
}
div.form-item-payment-type{
    padding-top: 15px;
}
.form-item .phone-format-right {
    margin-right: -20px;
}
.form-item .phone-format-left {
    margin-left: -25px;
}
.payment-separator {
    border-top: 2px solid #000;
}
.form-separator {
    border-bottom: 2px solid #000;
}
.form-separator-2 {
    border-bottom: 2px solid #000;
}
.form-separator-3 {
    border-bottom: 2px solid #000;
}
.form-card-payment {
    border: 2px solid #969495;
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
}
#order-conf-form {
    border: 2px solid #333;;
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    /*border-radius: .25em;*/
    border-radius: 0;
}
#order-conf-form .shopping-cart-items, #discount-text .shopping-cart-items, #order-items .shopping-cart-items {
    font-family:Open Sans,sans-serif;
    font-weight: 700;
    color:#333;
    padding-left: 15px;
}
p.order-item-details{
    padding-left: 10px;
}
div.order-status-pymt-info{
    padding-right: 22px;
}
.table-striped>tbody>tr:nth-child(even)>td,
.table-striped>tbody>tr:nth-child(even)>th {
    background-color: #ffeae6;
}
.text-bold {
    font-weight: bold;
}
.text-amount {
    color:#333;
}
.identify-content {
}
.identify-content .control-label{
    color:#333;
}
.navbar-inverse  {
    background:transparent;
    border: 0 !important;
}
.navbar-toggle{
    border: 3px solid #f06621;
    border-radius: 0;
    margin-right: -45px;
}
.landpage-button{
    margin-bottom: 30px;
    margin-left: 30px;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000000;
}
.navbar-collapse{
    border-top: none;
}
.navbar-inverse .navbar-collapse {
    border-color: #101010;
    margin-top: 20px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #e2231a;
    font-size: 22px;
    font-family:Open Sans,sans-serif;
    text-transform: uppercase;
}
.no-a-class{
    padding: 8px 8px!important;
    margin:5px;
}
.subcategory-label{
    font-weight: 600;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #a30100;
    font-weight: 400;
    text-decoration: underline;
    transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
}
#login-modal {
    opacity: 0.95;
    filter: alpha(opacity=89); /* For IE8 and earlier */
}
.login-modal-rad{
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
    background: #fcfefd;
}
#login-form-header {
    background: #ffffff;
    color: #e2231a !important;
}
#login-form-header h4{
    color: #e2231a!important;
}
#center-line {
    background:#ddd;
    border: 2px solid #d8d8d8;
    border-radius: 20px;
    padding: 5px;
    margin-left: 15px;
}
h4.modal-title {
    font: bold;
    font-family:Open Sans,sans-serif;
    font-weight: 400;
    cursor: pointer;
    color:#333;
}
h4.menu-item-description {
    font-family:Open Sans,sans-serif;
    font-weight: 400;
    cursor: pointer;
    color:#333;
}
hr.login-line{
    width: 100%;
    border-top: 2px solid #000000;
}
.modal-close-btn {
    color: #464981;
    opacity: .90;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}
.modal-close-btn:hover {
    color: #fef824;
}
.blank-modal-footer {
    border-top:none;
}
.no-horiz-padding {
    padding-left: 0;
    padding-right: 0;
}
.login-with-fb-padding, .padding-top-15 {
    padding-top: 15px;
}
.no-left-padding {
    padding-left: 0;
}
.small-horiz-padding {
    padding-left: 5px;
    padding-right: 5px;
}
#loading-indicator {
    opacity: 0.89;
    filter: alpha(opacity=89); /* For IE8 and earlier */
    background:rgba(53, 49, 46, 0.75);
}
#loading-indicator-2 {
    opacity: 0.89;
    filter: alpha(opacity=89); /* For IE8 and earlier */
    background:rgba(53, 49, 46, 0.75);
}
.customization-info {
}
hr.soften {
    border: 0;
}
hr.customization-divider {
    width: 75%;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    background-color: #000000;
    border: 0 none;
}
#checkout-btn {
    width: 100%;
    padding: 10px 80px 10px 80px;
    font-size: larger;
    font-weight: bold;
    background-color: #ffffff;
    border: 2px solid #000000;
    display: inline-block;
    color: #3c3c3c;
    border-radius: 0;
    font-family:Open Sans,sans-serif;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-bottom: 5px;
}
#checkout-btn:hover {
    color: #ffffff;
    background-color: #2e2e2f;
}
.center-it {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.width-100 {
    width: 100%;
}
.txt-align-right {
    text-align: right;
}
.bottom-padding-5 {
    /*padding-bottom: 5px;*/
}
#credit-card-form, #gift-card-form {
    display: none;
    padding-left: 15px;
    border-radius: 0;
    border-color: #f06621;
    margin-right: 0;
}
.pad-right-20 {
    padding-right: 20px;
}
.pad-top-5 {
    padding-top: 5px;
}
/* nav tabs */
.nav-tabs {
    border-bottom: 0;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{
    color: #e13321;
    border: 2px solid #fbb837;
    font-family:Open Sans,sans-serif;
    font-weight: 400;
}
.nav>li>a:focus, .nav>li>a:hover {

}
.nav-tabs>li>a:hover {
    border-color: #939393;
}
.operating-hours {
    color: #FCC50D;
    padding-top: 18px;
    padding-bottom: 18px;
}
.operating-hours-top-left-curved {
    border-top-left-radius: 18px;
}
#map_canvas {
    height: 280px;
    width: 90%;
}
.bottom-padding-20 {
    padding-bottom: 20px;
}
.checkout-form-error {
    border: 3px solid #e21a1a;
}
.form-adjust {
    margin-top: 5px;
}
#customerComments {
    width: auto;
}
.modifier-warning {
    color: #e21a1a;
}
.locations-border{
    padding: 12px 0 12px 0;
}
.locationSummary{
    background-color: #f6eddc;
    color:#333;
}
#mobileCartSummary{
    border: none;
    margin-top: 5px;
    background-color: #ee2a24;
    color: #fcc50d;
    font-size: 11px;
    padding: 5px 16px 2px 16px;
    text-decoration: none;
    transition: background .5s ease;
    -moz-transition: background .5s ease;
    -webkit-transition: background .5s ease;
    -o-transition: background .5s ease;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    outline: none;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
}
.distance{
    font-size: 1.0em;
    font-weight: bold;
    color: #000;
    margin-top: 5px;
    font-family:Open Sans,sans-serif;
}
.bootbox-body{
    color: #000;
}
.trk-orderprogress{
    color: #fbb837;
    font-size:18px;
}
.trk-orderprogress:hover, .trk-orderprogress:focus{
    cursor: pointer;
    border: 0 !important;
    color: #fbb837 !important;
    text-decoration: none !important;
    font-size:18px;
}
.trk-orderprogresscurrent{
    /*color: #fbb837;*/
    font-size:18px;
    font-weight: 700;
    color: #e44641;
    text-shadow: 2px -1px 0 #2c5657;
}
.trk-orderprogresscurrent:hover{
    cursor: pointer;
    text-decoration: none !important;
    font-size:18px;
    color: #e44641;
    text-shadow: 2px -1px 0 #2c5657;
}
#orderProgressBarContainer{
    padding-top:7px;
    padding-bottom:18px;
    font:16pxOpen Sans,sans-serif;
    height: 40px;
    background-color: #24b7ce;
    border-top: 2px solid #f06621;
    /*border-bottom: 2px solid #fffefe;*/
    text-shadow: 2px -1px 0px #078136;
}
.orderProgressBar{
    padding-bottom: 10px;
    letter-spacing: 2px;
}
.menu-cat-image{
    padding-top:10px;
    padding-bottom:20px;
}
.white{
    color:#fff;
}
#orderForm{
    color:#333;
}
#storeLocation{
    height:400px;
}
#orderHistory .shopping-cart-items{
    font-family:Open Sans,sans-serif;
    font-weight: 700;
    color:#333;
}
#orderHistory .panel{
    border: 0;
    background-color: #ffeae6;
    padding: 10px 0 10px 0;
}
#orderHistory .panel-heading{
    color: #e44641;
    background-color: #ffeae6;
    border: 0;
    text-align: center;
}

#orderHistory .panel-body{
    border-top: 2px solid #969495;
}
#orderHistory .table>thead>tr>th{
    color:#333;
}
.margin-15{
    margin: 5px;
}
.margin-30{
    margin: 30px;
}
#orderHistory .form-item-payment-type, #orderHistory .text-bold{
    color:#333;
}
.order-history-panel{
    background-color: #121212;
}
.small-text{
    font-size: 10px;
}
.addtl-cat-info{
    color:#333;
}
.menu-link{
    color:#e0331e;
}
.button-wrapper{
    background-color: transparent;
    border: 3px solid #f9f4f1;
    margin: 0 22px;
    font-family:Open Sans,sans-serif;
    font-size: 19px;
    font-weight: bold;
    line-height: 38px;
    text-align: center;
    color: #f9f4f1;
    text-transform: uppercase;
    letter-spacing: 2px;
}

#order-items h3{
    color: #000;
    font-weight: 700;
    font-family:Open Sans,sans-serif;
}
.adjust-vert-margin{
    margin-top: 14px;
}
.menu-pillar-disclaimer-msg{
    font-family:Open Sans,sans-serif;
    font-size:20px;
    font-style: italic;
}
.location-name{
    font-size: 3.25rem;
}
.error a{
    color: #464981;
}
#d-mobile-cart-summary{
    position: fixed;
    top: 10px;
    display: none;
    z-index: 10000;
}
span.circle{
    display: inline-block;
    border-radius: 50%;
    width: 65px;
    height: 65px;
    text-align: center;
    padding: 10px 1px;
    border: 3px solid #f06621;
    background: transparent;
}
.mobile-cart-header-summary{
    color:#e44641;
}
@media only screen and (max-width : 999px) {
    .hide-small{
        display: none;
    }
    .modal-dialog{
        margin-top: 100px;
    }
    #div-is-delivery label{
        float: none;
    }
    .text-center-small{
        text-align: center!important;
    }
    .text-center-small button{
        min-width: 200px;
    }
    .top-menu{
        min-width: 300px!important;
        margin-left: auto!important;
        margin-right: auto!important;
        border-radius: 0px!important;
    }
    .branding{
        float: none;
        text-align: center;
        display: none;
    }
    #orderProgressBarContainer{
        height: 115px;
    }
    #d-mobile-cart-summary{
        display: block;
    }
    #order-status {
        z-index: 999;
        margin-bottom: 0;
    }
    #btnAllLocations {
        margin-bottom: 45px;
    }

    .hours{
        padding-bottom: 5px;
    }
    img.img-responsive {
        max-width: 250px;
        padding-top: 15px;
    }

}
@media only screen and (min-width : 1000px) and (max-width : 1525px) {
    #orderProgressBarContainer{
        height: 70px;
    }
    /* Styles */
}
.row{
    background: transparent;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

#btnLocationSearch {
    background: #e2231a;
    border: 1px solid #e2231a;
    display: inline-block;
    color: #ffffff;
    font-family:Open Sans,sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    padding: 5px 11px;
    letter-spacing: .1em;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    transition: 0.5s;
}

#btnLocationSearch:hover, #btnLocationSearch:focus {
    color: #a30100;
    border: 1px solid #a30100;

}
.please-wait{
    background: #fff;
    color: #000;
}
#discount-status-text {
    color: #e44641 !important;
}
.standard-text-bold.disabled-text {
    color: #e44641;
}
.standard-text-color-bold.confirmation {
    color: #e44641;
}
#storeLocationContainer {
    margin-bottom: 25px;
}
#reset-pwd-btn {
    padding: 7px 11px;
    margin-top: 10px;
}
#back-btn {
    margin-left: 30px;
}
.navbar-toggle.collapsed {
    border-color: #f06621;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}
h4.shift4Continue {
    color: #e44641;
}
.comments-font{
    font-size: .8em;
}

/*
.navbar-inverse .navbar-toggle {
    border: 1px solid #f06621;
}*/
